 


/* html {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent; 
}

body{
	background: #ffffff;  
	margin: 0px;
	-webkit-text-stroke: 1px transparent; 
	-webkit-font-smoothing:antialiased;
	text-rendering: optimizeLegibility;
	text-rendering: geometricPrecision;
	font-smooth: always;
	font-smooth: never;
	font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; 	 
    font-family: 'Source Sans Pro', sans-serif;	
}  */

strong { 
    font-weight: 700;
    color: #0b3156; 
}

.mainform{  
	width: 583px;  
    height: auto;
	margin: 0px;
	padding: 0px;
	border: 0px;
    padding-bottom: 100px; 
    margin-left: 0px;
    margin-right: auto;
    margin-top: 31px;
	
	}
	


.absatzhead{ 
    float: left; 
    margin: 0px;
    padding: 0px; 
    margin-top: 30px;
    margin-bottom: 20px;  
    font-size: 1.12em;   
    font-weight: 500;
    line-height: 23px;
    color: #000;
    
}
.absatztxt{
    float: left;
    width: 90%; 
    margin-top: 10px;  
    font-size: 1.02em;   
    font-weight: 400;
    line-height: 23px;
    color: #6e6e6e;
	letter-spacing: -0.14pt; 
    
}
.absatztxt a:link, a {  
     color: #6e6e6e;
     text-decoration: underline; 
  	 opacity:1.0;
	 filter:alpha(opacity=100); /* For IE8 and earlier */
	 -webkit-transition: .3s ease-in-out;
	 transition: .3s ease-in-out; 
}
.absatztxt a:hover { 
     color: #333; 
    opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.absatzarea{
    float: left;
    width: 100%;
    height: 200px;
    clear: left;
    margin-top: 10px;
    margin-bottom: 30px;
    background: #f2f2f2;
    border-radius: 8px;
    
	-webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
    
}
.areatxt{
    float: left;
    margin-top: 18px; 
    font-size: 0.92em;   
    font-weight: 400;
    line-height: 20px;
    
}

.inputarea{
    width: 100%;
    margin-top: 30px;
    float: left;
    height: auto; 
}
.navidiv{
  position: relative;
    float: left;
    width: 100%; 
    height: 94px;
    margin-top: 30px;
    background: #fff;
}
.navele{
    float: left;
    width: 46%; 
    height: auto;
  position: relative;
}

.inputdiv{
    float: left; 
    width: 100%; 
    height: 94px;
    background: #fff;
}

#vordiv{
    width: 49%;
}
#k_vorname{
    width: 92%; padding-left: 4%; padding-right: 4%;
}


#nachdiv{
    width: 48%; margin-left: 2%;margin-right: 1%;
}
#k_nachname{
    width: 92%; padding-left: 4%; padding-right: 4%;
}



#firmdiv{
    width: 49%;
}
#k_firma{
    width: 92%; padding-left: 4%; padding-right: 4%;
}


#webdiv{
    width: 48%; margin-left: 2%;margin-right: 1%;
}
#k_website{
    width: 90%; padding-left: 4%; padding-right: 4%;
}







/*------- 220322 -----------*/
#emaildiv{
    width: 99%;
} 

#k_email{
    width: 96%; padding-left: 2%; padding-right: 2%;
} 
#teldiv{
    width: 20%;  
   
}
#k_lvw{
    width:100%; 
    padding-left: 9% !important;
    padding-right: 8% !important; 
    
}

/*------- 220322 -----------*/

#k_tel{
    width: 92%; padding-left: 4%; padding-right: 4%;
}
  

#ortdiv{
    width: 68%;margin-left: 2%;margin-right: 1%;
}
#plzdiv{
    width: 29%; 
}
#strassediv{
    width: 68%;
}
#strnrdiv{
    width: 29%; margin-left: 2%;margin-right: 1%;
}


#telblank{
    width: 34%;
    display: block;
}
.required{
    color: #353535;
    padding-left: 2px;
} 
.inputlabel{
	/* font-family: 'Source Sans Pro', sans-serif;	 */	
	font-family: GillSansNova-SemiBold;
    float: left;
    width: 100%; 
    height: auto;
    margin-left: 4px;
    margin-bottom: 5px;
    color: #353535; 
     
    font-size:1.00em;  
    /* font-weight: 600; 
	font-weight: normal;*/
    line-height: 16px;
    
}
.inputerror{
    float: left;
    width: auto; 
    height: auto;
    margin-left: 6px; 
    margin-top: 4px; 
    color: #e3082e; 
    font-size:0.75em;  
    font-weight: 500; 
    display: none;
    
}

input[type="tel"]::-webkit-inner-spin-button, 
input[type="tel"]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
input[type="tel"] {
    -moz-appearance:textfield;
}

.inputarea input[type="text"], .inputarea input[type="tel"], .inputarea textarea { 
    font-family: 'Source Sans Pro', sans-serif;	
    float: left;
    border: 1px solid #c9c9c9;  
    outline: none;  
    color: #242423; 
    font-size:1.00em;  
    background-color: #fff;  
    border-radius: 6px;
    padding-left: 2%; 
    padding-right: 2%; 
    padding-top: 6px; 
    padding-bottom: 6px; 
    height:26px; 
    line-height: 20px;
    width:95%;  
    position: relative; 
    float: left;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    
}
 
.inputarea textarea{ 
    padding-top: 6px; 
    line-height: 23px;
    height:122px; 
    resize: vertical;
    font-family: 'Source Sans Pro', sans-serif;	
}

input:not([type="radio"]):not([type="checkbox"]), textarea {
    -webkit-appearance: none; 
	/* border-radius: 50%; */
}

input[type="text"]:focus, input[type="tel"]:focus, textarea:focus, select:focus {  
  border: 1px solid #c9c9c9; 
  
}

input[type="checkbox"] {  
    cursor: pointer;
    float: left;
	width: 20px;
	height: 20px; 
	margin: 0px;
	margin-top: 2px; 
	zoom: 1.0; 
	border-radius: 50%;
}

/* input[type="checkbox"]:checked {
content: "\2713";
text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
font-size: 15px;
color: #f3f3f3;
text-align: center;
line-height: 15px;
} */

#dsgvocheck{
    margin-top: 11px;
    margin-right: 5px;
    width: auto; float: left; height: auto;  
    cursor: pointer; 
	border-radius: 50%;
} 

#dsgvocheck2{
    margin-top: 11px;
    margin-right: 5px;
    width: auto; float: left; height: auto;  
    cursor: pointer; 
	border-radius: 50%;
} 


/* The container */
.dsgvocheck {
  display: block;
  position: relative;
  padding-left: 19px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.dsgvocheck input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}


.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 17px;
  width: 17px;
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid #c0c9d3;  
}

/* On mouse-over, add a grey background color */
.dsgvocheck:hover input ~ .checkmark {
  background-color: #ededed;
}

/* When the checkbox is checked, add a blue background */
.dsgvocheck input:checked ~ .checkmark {
  background-color:	#a0c077;		/*  #3b952d; */
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.dsgvocheck input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.dsgvocheck .checkmark:after {
  left: 6px;
  top: 2px;
  width: 3px;
  height: 8px;
 /*  border-radius: 50%; */
  border: solid white;
  border-width: 0px 2px 2px 0px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}





.checkboxdiv{ 
	position: relative;
	margin: 0px; 
	width: 20px;
	height: 20px; 
	padding: 0px;
	margin-left: 0px; 
    margin-top:1px;
    margin-right: 10px;
	border: 0px;
    background: #ecf1f7;
    border-radius: 6px;
    border: 1px solid #c9c9c9; 
	float: left;
}


.checkicon{
    margin-left: auto;
    margin-right: auto;
    width: 15px;
    height: 15px;
    margin-top: 0px;
}

select:focus{
    border-color: #c9c9c9 !important;
	margin-top: 10px;
	 
}
select::-ms-expand { 
  display: none;
  outline: none; 
}
select:not([multiple]){
	
     float: left;
    border: 1px solid #c9c9c9;/* #c0c9d3;   */
    outline: none;  
    color: #242423; 
    font-size:0.98em;  
    background-color: #f6f7f8;   /*  f6f7f8 f7fafd f7fbff fafcff  e4f0fe*/ 
    border-radius: 6px; 
    height:39px; 
    line-height: 28px;
    margin-top: 1px;
    width:100%;  
    position: relative; 
    float: left;
    
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;  
    
    background-position:right 50%;
    background-repeat:no-repeat;
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
 
}



#countryselect{
    width:99.3%; 
    padding-left: 2%;
	 
    padding-right: 2%; 
    
}
.checkdiv{ 
	position: relative;
	margin: 0px;
	text-align: left;
	width: auto;
    padding-top: 0px; 
    padding-bottom: 6px; 
    padding-left: 0px;  
    padding-right: 8px;  
    color: #242423; 
    font-size:1.00em;  
    font-weight: 500;
    line-height: 16px;
	border: 0px; 
	float: left;
	cursor: pointer;
    background: #fff; 
    
	-webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.dsgvotxt{
    width: 92%; float: left;
    height: auto;
    font-size: 0.68em;
    line-height: 15px;
    color: #333;
    text-align: justify;
}


.radi{ 
	position: relative;
	margin: 0px;
	text-align: left;
	width: 120px;
    padding-top: 6px; 
    padding-bottom: 6px; 
    margin-bottom: 6px; 
    padding-left: 1%; 
    height:28px; 
    line-height: 30px;
    color: #242423; 
    font-size:1.00em;  
	border: 0px; 
	float: left;
	cursor: pointer;
    background: #f2f4ef;
    border-radius: 4px;
    
	-webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.radi input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark2 {
  position: absolute;
  top: 14px;
  left: 14px;
  height: 12px;
  width: 12px;
  background-color: #fff;
  border-radius: 50%;
  border: 1px solid #9c9c9a; 
}

/* On mouse-over, add a grey background color */
.radi:hover input ~ .checkmark2 {
  background-color: #ccc;
}


/* When the radio button is checked, add a blue background */
.radi input:checked ~ .checkmark2 {
  background-color: #a0c077;
  border: 1px solid #a0c077; 
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark2:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radi input:checked ~ .checkmark2:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radi .checkmark2:after {
 	top: 4px;
	left: 4px;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background: white;
}



.radele{
    float: left;
    text-align: center;
}
#radi35,#radi36,#radi37,#radi38{ /*ANREDE GEWERBE PRIVAT*/  
    padding-left: 12px;
}
#radi31{
        width: 31%; 
    }
#radi32, #radi30{ 
        width: 32%;margin-left: 1%;
    }
#radele1{
    width: 5%;
}
#radele3{
    width: 15%;
}

#radele21{
    width: 5%;
}
#radele22{
    width: 94%;
}
input[type="radio"]{   
    margin-right: 8px;
    margin-top: 5px;
    width: 13px;
    height: 13px;
    display: inline-block;
    position: static;
    cursor: pointer;
}










.nextbut{ 
	float: right;
	background: #000;
	width: 36.1%;
	height: 40px;
	line-height: 42px;
	padding: 0px;
	margin: 0px; 
    margin-top: 11px;
	margin-right: 6px;
	text-align: center;
	letter-spacing: 0.35pt;
	cursor: pointer; 
	color: #fff; 
	font-size: 0.78em;
	font-weight: normal;
	cursor: pointer;
	border: 0px;
    border-radius: 6px;
    font-weight: 600;
	-webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;   
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
	
	}
.nextbut:hover{
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
	background: #666;
     
    
}



.nextbut2{ 
	float: right;
	background: #000;
		width:50%;
		margin-left: 25%;
		margin-right: 25%;
	height: 39px;
	line-height: 40px;
	padding: 0px;
 
    margin-top: 11px;
	 
	text-align: center;
	letter-spacing: -0.15pt;
	cursor: pointer; 
	color: #fff; 
	font-size: 0.78em;
	font-weight: normal;
	cursor: pointer;
	border: 0px;
    border-radius: 6px;
    font-weight: 400;
	-webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;   
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
	
	}
.nextbut2:hover{
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
	background: #666;
     
    
}



 a:link { 
     text-decoration:none;  
}
a:hover { 	
    /* color:#174194;  
    text-decoration: underline;  */ 
}

a:visited { text-decoration:none; }
a:focus { text-decoration:underline; color: #184194; } 
a:active { text-decoration:none; } 







